Public Member Functions | Public Attributes | List of all members
libebook::FictionBook2Collector::Span Struct Reference

`#include <FictionBook2Collector.h>`

## Public Member Functions
| Span (const FictionBook2Style &style)

## Public Attributes
const FictionBook2Style | m_style
std::string | m_text

## Constructor & Destructor Documentation

## ◆ Span()

libebook::FictionBook2Collector::Span::Span | ( | const FictionBook2Style & | style | ) |
| explicit

## Member Data Documentation

## ◆ m_style

const FictionBook2Style libebook::FictionBook2Collector::Span::m_style

## ◆ m_text

std::string libebook::FictionBook2Collector::Span::m_text

The documentation for this struct was generated from the following files:

- FictionBook2Collector.h
- FictionBook2Collector.cpp